Bug 237948 - [kn_IN] Lines are merging
Summary: [kn_IN] Lines are merging
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: qt (Show other bugs)
(Show other bugs)
Version: 5.0
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords: i18n
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-26 10:15 UTC by Shankar Prasad
Modified: 2015-04-21 04:34 UTC (History)
2 users (show)

Fixed In Version: RHEL-5.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-19 14:18:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Shows the merging of upper line with the lower one, hence some letters got cut (159.24 KB, image/png)
2007-04-26 10:15 UTC, Shankar Prasad
no flags Details
The expected result has been attached (312 bytes, application/octet-stream)
2007-04-30 08:16 UTC, Shankar Prasad
no flags Details
Marked portion shows the error (107.63 KB, image/png)
2007-05-03 11:26 UTC, Shankar Prasad
no flags Details
The expected result of the second attchment should be like this. (87 bytes, application/octet-stream)
2007-05-03 11:45 UTC, Shankar Prasad
no flags Details

Description Shankar Prasad 2007-04-26 10:15:47 UTC
Description of problem: When the kn_IN text is placed in KBabel, the letters and
phrases are getting merged, hence a part of text or letters get lost and hence
the text will not be legible.


Version-Release number of selected component (if applicable):


How reproducible:
Everytime


Steps to Reproduce:
1. Install kn_IN locale
2. Install and open KBabel
3. Place some kannada text (kn_IN) 
(you can obtain some text from this wiki page http://kn.wikipedia.org/wiki/)
  
Actual results:
As in image


Expected results:
As in gedit


Additional info:

Comment 1 Shankar Prasad 2007-04-26 10:15:47 UTC
Created attachment 153491 [details]
Shows the merging of upper line with the lower one, hence some letters got cut

Comment 2 Shankar Prasad 2007-04-30 08:16:31 UTC
Created attachment 153774 [details]
The expected result has been attached

Comment 3 Shankar Prasad 2007-05-03 11:26:09 UTC
Created attachment 154017 [details]
Marked portion shows the error

Comment 4 Shankar Prasad 2007-05-03 11:45:06 UTC
Created attachment 154019 [details]
The expected result of the second attchment should be like this.

Comment 5 Shankar Prasad 2007-11-21 07:12:34 UTC
Tested with kdesdk-3.5.4-3.el5 and qt-3.3.6-23.el5(RHEL5) found fixed
But when tested with kdesdk-3.5.4-3.el5 and qt-3.3.6-21.el5 (RHEL5) the error found.


Comment 6 Ngo Than 2008-05-19 14:18:14 UTC
there's qt-3.3.6-23.el5 in RHEL-5.1.


Note You need to log in before you can comment on or make changes to this bug.